/*数据公布*/
#index .data { width:990px; height:35px; margin-bottom:15px;}
#index .data li{list-style:none;}
#index .data .nav_index { background-color:#fbfbfb; border:1px #cdcdcd solid;}
#index .data .nav_index .nav_today {width:900px; height:35px; overflow:hidden; float:left;}
#index .data .nav_index .nav_today li { float:left; padding:0 5px; color:#666 }
#index .data .nav_index .nav_today li em{color:#FF0000; font-size:16px; padding-right:5px; font-style: italic;}
#index .data .nav_index .nav_today li.tle { background:url(/images/title_bj.gif) repeat-x; border-right:1px solid #cdcdcd; padding:0 25px; margin-right:20px;}
#index .data .nav_index .nav_today li.line { border-left:1px solid #dedede; border-right:1px solid #fff; width:0; padding:0; margin:0 10px; margin-top:5px; height:24px }
#index .data .nav_index .ud_nav_today { float:right; width:39px; height:35px; overflow:hidden;  background:url(/images/addinx.gif) no-repeat; }
#index .data .nav_index .ud_nav_today a { display:block; width:39px; height:19px;}
#index .data .nav_index .ud_nav_today .ud_up:hover { background:url(/images/addinx.gif) no-repeat -39px 0; width:39px; height:19px;}
#index .data .nav_index .ud_nav_today .ud_down:hover { background:url(/images/addinx.gif) no-repeat -39px -19px; position:relative; width:39px; height:19px;}
#index .data .nav_index .ud_nav_today .ud_up:active { background:url(/images/addinx.gif) no-repeat -39px 0; width:39px; height:19px;}
#index .data .nav_index .ud_nav_today .ud_down:active { background:url(/images/addinx.gif) no-repeat -39px -19px; width:39px; height:19px;}
#index .data .clearfix_gd{ float:left; height:35px; line-height:35px; width:900px;}

/*动画*/
#index .flash{ width:660px; height:360px; float:left; border:1px solid #ccc;}/**/
#index .sidebar{ width:320px; height:360px; float:right;}
/*flash*/
#focus {width:660px; height:360px; overflow:hidden; position:relative;}
#focus ul {height:380px; position:absolute;}
#focus ul li {float:left; width:660px; height:360px; overflow:hidden; position:relative; background:#fff;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:660px; height:20px; left:0; bottom:0;}
#focus .btn {position:absolute; width:660px; height:10px; padding:15px 10px; right:0; bottom:0; text-align:center;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width: 14px; height: 13px;  _font-size:0; margin-left:10px; margin-bottom:15px; cursor:pointer;  background:url(/images/banner/control.png) no-repeat 0 0;}
#focus .btn span.on {width: 14px; height: 13px; background:url(/images/banner/control.png) no-repeat 0 -13px; cursor: pointer;  display:inline-block;}

/*仿win8效果*/
#index .flash_1{ float:left; width:330px; height:179px; border-bottom:1px dashed #cdcdcd; border-right:1px dashed #cdcdcd;}
#index .flash_2{ float:left; width:164px; height:179px; border-bottom:1px dashed #cdcdcd; border-right:1px dashed #cdcdcd;}
#index .flash_3{ float:right; width:164px; height:179px; border-bottom:1px dashed #cdcdcd;}
#index .flash_4{ float:left; width:330px; height:179px;border-right:1px dashed #cdcdcd;}
#index .flash_5{ float:left; width:164px; height:179px; border-right:1px dashed #cdcdcd;}
#index .flash_6{ float:right; width:164px; height:179px;}
#index .flash_1:hover,.flash_2:hover,.flash_3:hover,.flash_4:hover,.flash_5:hover,.flash_6:hover{ opacity: 0.6;}
#index .flash_1_img{ float:left; background:url(/images/banner/win8_1.png) no-repeat; width:98px; height:98px; margin-left:15px; margin-top:30px;}
#index .flash_2_img{background:url(/images/banner/win8_2.png) no-repeat; width:98px; height:98px; margin-left:35px; margin-top:30px;}
#index .flash_3_img{background:url(/images/banner/win8_3.png) no-repeat; width:98px; height:98px; margin-left:35px; margin-top:30px;}
#index .flash_4_img{ float:left; background:url(/images/banner/win8_4.png) no-repeat; width:98px; height:98px; margin-left:15px; margin-top:30px;}
#index .flash_5_img{ background:url(/images/banner/win8_5.png) no-repeat; width:98px; height:98px; margin-left:35px; margin-top:30px;}
#index .flash_6_img{ background:url(/images/banner/win8_6.png) no-repeat; width:98px; height:98px; margin-left:35px; margin-top:30px;}
#index .flash_txt{ float:left; width:190px; margin-left:20px; margin-top:18px;}
#index .flash_txt h2{ font-size:18px; font-weight:normal;}
#index .flash_txt p{ margin-top:10px; line-height:24px;}
#index .flash_txt_2{width:164px; margin-top:10px; text-align:center;}
#index .flash_txt_2 h2{ font-size:18px; font-weight:normal;}
#index .flash_p{ font-size:14px; margin-top:10px; line-height:24px;}



#index .flash  ul{margin:0 auto;padding:0;width:660px;font-size:0;zoom:1;}
#index .flash  ul:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
#index .flash  ul li{list-style-type:none;float:left;position:relative;}
#index .flash  i{display:block;width:100%;height:100%;position:absolute;left:0;top:0;}
#index .flash  .opacity_bg{background:#999; opacity:0.4;filter:alpha(opacity=40); }


/*登陆注册*/
#index .login{height:50px; overflow:hidden; width:320px;}
#index .login_regist{ float:left; width:160px; height:50px; overflow:hidden; border:0; background:url(/images/login.png) no-repeat 0 0;}
#index .login .login_login{ float:right; width:160px; height:50px; overflow:hidden; border:0; background:url(/images/login.png) no-repeat -160px 0;}
#index .login_regist:hover{ float:left; width:160px; height:50px; overflow:hidden; cursor:pointer; background:url(/images/login.png) no-repeat 0 -50px;}
#index .login .login_login:hover{ float:right; width:160px; margin-left:-1px; height:50px; overflow:hidden; cursor:pointer; background:url(/images/login.png) no-repeat -160px -50px;}
/*登陆后*/
#index .login_a{ background:#FFF9ED; border:1px solid #CDCDCD; width:318px; height:48px; line-height:23px; font-size:14px; display:none;}
#index .login_a span{ margin:3px 8px;}
#index .login_a span b{ color:#ff6600;}

/*站内公告*/
#index .new{ width:318px; height:298px; border:1px solid #cdcdcd; margin-top:12px; line-height:32px;}
#index .new li{ list-style-type: none; width:270px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
#index .new_1 li{ width:159px; height:48px; float:left; font-size:16px; cursor:pointer;  line-height:48px; text-align:center;}
#index .new_1 li a{text-decoration:none;}
#index .new_1 .nav_0 {background:url(/images/zngg.gif) no-repeat 0 0;}
#index .new_1 .nav_1 {background:url(/images/zngg.gif) no-repeat 0 -96px;}
#index .new_1 .dav_0 {background:url(/images/zngg.gif) no-repeat 0 -48px}
#index .new_1 .dav_1 {background:url(/images/zngg.gif) no-repeat 0 -144px;}
#index .new_2_b{display:none; padding:12px 15px;}
#index .new_2{clear:both; overflow:hidden; background:#fff; display:block}
#index .new_2_a{padding:12px 15px; display:block; width:280px; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
#index .new_2 img{ margin-left:10px;}

/*服务项目*/
#index .service{ margin-top:15px; width:990px; height:206px; border:1px solid #cdcdcd; border-top:0;}
#index .service_s{ border-top:1px dashed #ccc; margin:0 15px;}
#index .service_main{ margin-left:15px; margin-top:5px;}
#index .service_img{ float:left; width:120px; height:110px; margin-top:15px; margin-left:15px; _display:inline-block;}
#index .service_title{ float:right; width:175px; height:110px; max-height:100px; overflow:hidden;  margin-top:15px; margin-right:10px;}
#index .service_title_a{ font-size:24px; color:#ff6600;}
#index .service_title_b{ font-size:12px; color:#888787; line-height:21px; margin-top:5px;}
#index .service_main span{ float:left; width:140px; height:38px; line-height:38px; margin-top:12px; margin-right:12px; background:#fffcf8; border:1px solid #ffdfc0;}
#index .service_main span:hover{border:1px dashed #ff6600; color:#ff6600; font-weight:bold;}
#index .service_main span img{margin-left:20px; margin-right:10px;}
#index .service_1{ float:left; width:328px; height:200px; border-left:1px solid #ffffff; border-right:1px solid #cdcdcd; border-top:5px solid #9a9a9a;}
#index .service_2{ float:left; width:328px; height:200px; border-left:1px solid #ffffff; border-right:1px solid #cdcdcd; border-top:5px solid #9a9a9a;}
#index .service_3{ float:left; width:328px; height:200px; border-left:1px solid #ffffff; border-right:1px solid #ffffff; border-top:5px solid #9a9a9a;}
#index .service_1:hover{ background:#fffaf8; height:201px; border:1px solid #ff6600; border-top:5px solid #ff6600;}
#index .service_2:hover{ background:#fffaf8; height:201px; border:1px solid #ff6600; border-top:5px solid #ff6600;}
#index .service_3:hover{ background:#fffaf8; height:201px; border:1px solid #ff6600; border-top:5px solid #ff6600;}

/*推荐项目*/
#index .column{ margin-top:15px; width:990px; height:320px; overflow:hidden; border:1px solid #cdcdcd; display:inline-block;}
#index .column_s{ border-top:1px dashed #ccc;}
#index .column li{list-style-type: none;}
#index .column_1 li{float:left; cursor:pointer; height:48px; font-size:16px; line-height:48px; text-align:center;}
#index .column_1 li a{text-decoration:none;}
#index .column_1 .nav_0 {background:url(/images/column.png) no-repeat 0 0; width:198px}
#index .column_1 .nav_1 {background:url(/images/column.png) no-repeat 0 -96px; width:198px}
#index .column_1 .nav_2 {background:url(/images/column.png) no-repeat 0 -192px; width:198px}
#index .column_1 .nav_3 {background:url(/images/column.png) no-repeat 0 -288px; width:198px}
#index .column_1 .nav_4 {background:url(/images/column.png) no-repeat 0 -384px; width:198px}
#index .column_1 .dav_0 {background:url(/images/column.png) no-repeat 0 -48px;  width:198px}
#index .column_1 .dav_1 {background:url(/images/column.png) no-repeat 0 -144px; width:198px}
#index .column_1 .dav_2 {background:url(/images/column.png) no-repeat 0 -240px; width:198px}
#index .column_1 .dav_3 {background:url(/images/column.png) no-repeat 0 -336px; width:198px}
#index .column_1 .dav_4 {background:url(/images/column.png) no-repeat 0 -431px; width:198px}
#index .column_2{clear:both; background:#fff; display:block}

/*推荐卖家*/
#index .column_2_1{display:none; padding:10px;}
#index .column_2_1 .help_main_1{ width:990px; line-height:30px; margin:5px;}
#index .column_2_1 .help_main_1_1{ float:left; width:310px; padding:10px 5px; border:1px solid #fff; cursor:pointer;}
#index .column_2_1 .help_main_1_1:hover{  background:#fffaf8; border:1px dashed #ff6600; color:#474747;}
#index .column_2_1 .help_main_1_1_title{ float:left; width:250px;}
#index .column_2_1 .help_main_1_1_title h6{ font-size:14px; font-weight:normal;}
#index .column_2_1 .help_main_1_1_title p{ font-size:12px; color:#7E7E7E;}
#index .column_2_1 .help_main_1_1_title p span{ margin-right:5px;}
#index .column_2_1 .help_main_1_1_img{ float:left; width:50px; height:50px; margin:5px; _display:inline-block;}

/*推荐链接*/
#index .column_2_2{padding:10px 0;}
#index .column_2_2 .main_lj{ width:990px;}
#index .column_2_2 .main_lj li{ float:left; width:470px; line-height:48px; padding-left:10px; margin-left:8px; border:1px dashed #fff; border-bottom:1px dashed #ccc;}
#index .column_2_2 .main_lj li:hover{ background:#fffaf8; border:1px dashed #ff6600;}
#index .column_2_2 .column_lj_bj{ width:300px; float:left; padding-right:5px; overflow:hidden; white-space:nowrap;}
#index .column_2_2 .column_lj_price{ width:140px; float:right;}
#index .column_2_2 .column_lj_price span{ width:65px; display:inline-block;}
#index .column_2_2 .column_lj_buy{background:url(/images/column_buy.gif) no-repeat 0 0; width:65px; height:25px; border:0; display:inline-block; cursor:pointer; vertical-align:middle;}
#index .column_2_2 .column_lj_buy:hover{ background:url(/images/column_buy.gif) no-repeat 0 -26px;}
#index .column_2_2 .column_lj_buy span{ margin:0 5px;}

/*推荐软文站*/
#index .column_2_3{display:none; padding:10px 0;}
#index .column_2_3 .main_lj{ width:990px;}
#index .column_2_3 .main_lj li{ float:left; width:470px; line-height:48px; padding-left:10px; margin-left:8px; border:1px dashed #fff; border-bottom:1px dashed #ccc;}
#index .column_2_3 .main_lj li:hover{ background:#fffaf8; border:1px dashed #ff6600;}
#index .column_2_3 .column_lj_bj{ width:300px; float:left; padding-right:5px; overflow:hidden; white-space:nowrap;}
#index .column_2_3 .column_lj_price{ width:140px; float:right;}
#index .column_2_3 .column_lj_price span{ width:65px; display:inline-block;}
#index .column_2_3 .column_lj_buy{background:url(/images/column_buy.gif) no-repeat 0 0; width:65px; height:25px; border:0; display:inline-block; cursor:pointer; vertical-align:middle;}
#index .column_2_3 .column_lj_buy:hover{ background:url(/images/column_buy.gif) no-repeat 0 -26px;}
#index .column_2_3 .column_lj_buy span{ margin:0 5px;}


/*官方促销*/
#index .column_2_4{display:none; padding:10px;}
#index .column_2_4 .xuxian{ border-top:1px dashed #ccc; height:1px; margin:3px 0;}
#index .column_2_4 ul{}
#index .column_2_4 ul li{ width:210px; display:inline-block; float:left; padding:5px 15px; border:1px solid #fff;}
#index .column_2_4 ul li:hover{ border:1px solid #ff6600;}
#index .column_2_4_img{ border:1px solid #ccc; padding:1px; width:200px; height:130px; margin-top:7px;}
#index .column_2_4_jia{ line-height:38px;background:url(/images/column_tuan_buy.gif) no-repeat; width:204px; height:39px; font-size:24px;}
#index .column_2_4_jia_left{ float:left; width:70px; display:inline-block; margin-left:15px; color:#fff;}
#index .column_2_4_jia_right{ float:right; width:72px; display:inline-block; color:#780c00; text-align:left;}
#index .column_2_4_jia span{ width:100px; display:inline-block; font-weight:bold; color:#ff6600;}
#index .column_2_4_text{max-height:60px; overflow:hidden; text-overflow: ellipsis;}
#index .column_2_4_text b{ color:#ff6600; margin-right:8px;}


/*特色服务*/
#index .column_2_5{display:none; padding:10px;}
#index .column_2_5_1{ float:left; width:220px; padding:5px 9px; line-height:20px; border:1px solid #ffffff;}
#index .column_2_5_1:hover{ background:#fffaf8; border:1px dashed #ff6600; width:220px;}
#index .column_2_5_1_title{ font-weight:bold;  color:#ff6600; font-size:22px;}
#index .column_2_5_1_title a{ color:#ff6600;}
#index .column_2_5_1_title img{ margin-right:10px;}
#index .column_2_5_1_sm{ font-size:12px; color:#7E7E7E; margin-top:8px; text-indent:2em;}
#index .column_2_5_1 ul{ margin-top:10px; line-height:26px;}
#index .column_2_5_1 ul li{ font-size:12px;}
#index .column_2_5_1 .smli{ background:url(/images/li.gif) no-repeat; width:6px; height:13px; vertical-align:middle; margin-right:8px; display:inline-block;}

/*合作伙伴*/
#index .partner{ width:990px; margin-top:20px; border:1px solid #cdcdcd;}
#index .partner_main{line-height:26px; font-size:12px; padding:0 6px 10px 6px;}
#index .partner_main a{ display:inline-block;}
#index .partner_main img{ margin:6px 10px; border:1px solid #E5E5E5; width:100px; height:35px;}
#index .partner_main img:hover{ border:1px solid #ff6600;}
#index .partner_title{ position:relative; left:20px; top:-10px; font-size:16px; width:132px; padding-left:35px; background:url(/images/alivv.png) no-repeat 0 -42px;}


/*友情链接*/
#index .friendlink{ width:990px; margin-top:20px; border:1px solid #cdcdcd;}
#index .friendlink_main{line-height:24px; font-size:12px; padding:0 6px 10px 6px;}
#index .friendlink_main a{ margin:0 5px; word-break:keep-all; white-space:nowrap; display:inline-block;}
#index .friendlink_title{ position:relative; left:20px; top:-10px; font-size:16px; width:132px; padding-left:35px; background:url(/images/alivv.png) no-repeat 0 -42px;}